Subject: Re: [PATCH] deprecate dev_get

From: "David S. Miller" <[email-masked]>
Date: Sat, 20 Sep 2003 01:10:10 -0700

On Mon, 15 Sep 2003 17:12:30 -0700
Stephen Hemminger <[email-masked]> wrote:

> The interface dev_get has past it's usefulness.  I sent out patches
> that remove the two other uses left of it in the 2.6 tree.
> 
> This marks it as deprecated because there still may be out of tree
> drivers that use it.

I've applied this, and I'll apply your fix next.

Even though Jeff hasn't pushed your other bits yet, the warnings will
just go away once he gets to that.